@charset "UTF-8";*{margin:0;padding:0;}
html{color:#960;background-color:#e0cbbc;}
body{font:75%/1.3em verdana,arial,helvetica,sans-serif;text-align:center;}
h1,h2{font-size:1.6em;font-family:Helvetica,Arial,sans-serif;}
p,p:lang(en-nz){color:#960;background-color:inherit;}
.pl{text-align:left;}
.pc{text-align:center;}
.pj{text-align:justify;}
.pb05{padding-bottom:.5em;font:normal bold 1.3em Helvetica,Arial,sans-serif;color:#c96;background-color:transparent;}
.pb03{font:normal 70% Verdana,Arial,sans-serif;}
.pwhi{color:#fff;background-color:inherit;}
.phone{font-weight:bold;font-size:107.2%;}
#concrete{position:relative;}
#hd1{position:fixed;top:0;left:0;z-index:1;width:100%;height:7.2em;text-align:left;background:url(/img/bg/blkbrick.gif) bottom left repeat-x;}
#hs1{position:fixed;top:0;left:0;z-index:4;height:5.2em;width:100%;background:transparent url(/img/title/crsnz.png) left top no-repeat;}
#hs13{position:absolute;float:left;height:2em;width:30em;}
#hs14{position:relative;z-index:2;float:right;right:0;height:5.2em;width:217px;background:transparent url(/img/bg/concreteresurfacing.png) 0 -362px no-repeat;}
div.hs16{top:1em;width:30em;height:.5em;margin-left:8em;}
#hs2{position:fixed;clear:both;top:5.2em;left:0;height:2em;border-top:1px solid #b13a3a;border-bottom:1px solid #efe4dc;background:#d47d7d url(/img/bg/blkbrick.gif) repeat-x;width:100%;}
#trw1{position:relative;z-index:5;top:.5em;left:.5em;height:0;width:0;}
#trw1 div{position:absolute;z-index:5;height:85px;width:106px;background:url(/img/bg/concreteresurfacing.png) 0 -165px no-repeat;}
#trw2{position:relative;z-index:5;top:.1em;left:100%;height:0;width:0;}
#trw2 div{position:absolute;z-index:5;right:3em;height:90px;width:112px;background:url(/img/bg/concreteresurfacing.png) 0 -258px no-repeat;}
#resurface{clear:both;position:fixed;top:7.2em;bottom:2.1em;left:0;text-align:left;padding:0;margin:0;border:0;width:100%;}
#cl1{position:absolute;float:right;left:0;height:100%;text-align:left;width:17.5em;margin:0;padding:0;}
#cl2{height:100%;padding:.8em;margin:0.5em 0 0 0.5em;border-top:1px solid #f2eae3;border-right:1px solid #cba98f;border-bottom:1px solid #dac0ad;border-left:1px solid #f2eae3;overflow:hidden;}
#cr1{position:absolute;float:right;top:0;left:18em;right:0;bottom:.1em;padding:.5em .5em .5em 0;margin-right:1em;width:auto;}
#cr2{top:0;left:0;bottom:8em;min-width:30em;width:100%;height:100%;padding-right:1em;margin-right:1em;text-align:left;border-top:1px solid #fcf7f5;border-right:1px solid #fcf7f5;border-left:1px solid #fcf7f5;background:url(/img/bg/bgfwnfade.jpg) top repeat-x;overflow:auto;}
#cr2 p{padding-left:1em;padding-bottom:.5em;}
#cr2 ul{padding-left:2em;list-style-type:none;text-decoration:none;list-style-image:url(/img/bg/bgfwnulbullet.png);}
#cr2 li{padding-bottom:.5em;}
ul#menu1{padding:0;}
#menu1 li{list-style-type:none;text-decoration:none;margin-top:.3em;padding:.4em 0 0 2.5em;width:15em;height:2em;background:url(/img/bg/concreteresurfacing.png) 0 0 no-repeat;font:normal 90.4% Helvetica,Arial,sans-serif;}
#menu1 li:focus{width:15em;list-style-type:none;background:url(/img/bg/concreteresurfacing.png) 0 -35px no-repeat!important;}
#menu1 li.ac1{width:15em;height:2em;list-style-type:none;background:url(/img/bg/concreteresurfacing.png) 0 -70px no-repeat;}
#cl1 a{display:block;text-decoration:none;color:#960;width:14em;}
#cr2 h1{text-align:center;color:#b58864;background-color:transparent;padding:.7em;}
#concrete-contact{width:15em;padding-bottom:0.5em;text-align:center;background:url(/img/bg/concreteresurfacing.png) 0 -105px no-repeat;}
#cl2 h2{padding:0.2em 0 0.8em;width:13.5em;text-align:center;font:normal bold 1.1em Helvetica,Arial,sans-serif;color:#b58864;background-color:transparent;}
#pics{float:right;margin:0;padding:0;width:17.5em;}
.pics{text-align:center;margin:0 0 1em .5em;padding:.4em;color:inherit;background-color:#eee6dd;border-top:1px solid #fff;border-right:1px solid #666;border-bottom:1px solid #666;border-left:1px solid #fff;}
#gpics{width:100%;margin:0;padding:0;text-align:left;}
.gwpics{position:relative;float:left;max-width:13em;height:14em;}
.gpics{top:0;float:left;width:auto;height:auto;text-align:center;margin:8px 0 8px 8px;padding:8px;color:inherit;background-color:#eee6dd;border-top:1px solid #fff;border-right:1px solid #666;border-bottom:1px solid #666;border-left:1px solid #fff;}
img.imgpic{cursor:url(/img/obj/magglass.png),url(/img/obj/magglass.cur),pointer;border-top:1px solid #ccc;border-right:1px solid #fff;border-bottom:1px solid #fff;border-left:1px solid #ccc;}
div.pics span,div.gpics span{text-align:center;font-family:"Comic Sans MS",Helvetica,Arial,sans-serif;word-wrap:break-word;}
div.clickdv1{position:absolute;z-index:20;width:70px;height:70px;}
div.clickdv2{position:relative;z-index:20;width:70px;height:70px;}
img.clickim{position:relative;z-index:20;width:70px;height:70px;}
#cl5{margin:1.2em 0 1.2em 0;}
#imgconcrete img{background-color:#eee6dd;padding:5px 6px 6px 5px;height:14em;width:14em;border-top:1px solid #fff;border-right:1px solid #666;border-bottom:1px solid #666;border-left:1px solid #fff;}
span.ph0272704827{padding-left:.2em;font-size:.8em;}
#f1{clear:both;z-index:50;position:fixed;bottom:0;left:0;height:24px;width:100%;text-align:center;text-decoration:none;border-top:1px solid #d19581;background:#e0cbbc url(/img/bg/bgfwnfootfade.jpg) top repeat-x;}
#fc1{z-index:50;margin:0 auto 0 auto;text-align:center;height:24px;width:32em;}
#fc1 a,#fc1 span{display:block;padding-top:0.1em;text-decoration:none;overflow:hidden;font-family:Helvetica,Arial,sans-serif;color:#960;text-decoration:none;}
#fc1 a:focus{color:#c30;font-weight:bold;background-color:inherit;}
.ihd a,div.ihd img{text-decoration:none;color:inherit;background-color:inherit;}
.ihdls{float:left;height:22px;margin:2px 0 0 1px;}
.ihds{position:relative;z-index:51;height:22px;margin-right:.5em;}
.bg1{background:url(/img/bg/concreteresurfacing.png) 0 -437px no-repeat; width:6.7em;}
.bg2{background:url(/img/bg/concreteresurfacing.png) 0 -463px no-repeat; width:6.7em;}
.bg3{background:url(/img/bg/concreteresurfacing.png) 0 -489px no-repeat; width:6.7em;}
.bg4{background:url(/img/bg/concreteresurfacing.png) 0 -516px no-repeat; width:8.7em;}
.ihd img{margin:0;}
.ihdc img{margin:0 2px 0 2px;}
span.ihds{padding-left:2.8em;text-align:left;cursor:pointer;font-size:0.9em;}
span.ihds:focus{color:#900;background-color:inherit;font-weight:bold;font-size:1em;}
div.ihdr{float:right;width:7.5em;text-decoration:none;overflow:hidden;margin:0.3em auto;}
.ihdr a{float:left;width:9.5em;text-align:left;font:normal normal normal 0.6em verdana,arial,helvetica,sans-serif;text-decoration:none;font-weight:bold;color:#000;background:url(/img/bg/webdesign.gif) left top no-repeat;height:1.9em;padding:0.5em 1em 0;margin:0.3em 0.5em 0 0.2em;text-indent:2.2em;white-space:nowrap;}
div#sendMsgID h2{font-size:1.2em;}
#sendMsgID #Field1{padding:0;margin:0;border:none;}
#sendMsgID .brin{color:#960;background-color:#ece0d7;border-top:1px solid #c69f4f;border-bottom:1px solid #fff1d5;border-left:1px solid #c69f4f;}
#sendMsgID .brin1{height:1.2em;}
#sendMsgID .brin2{width:98%;}
#sendMsgID textarea{width:98%;}
#sendMsgID input{padding:0 .2em 0 .2em;margin:.2em;color:#960;background-color:#e0cbbc;border-top:2px solid #fff1d5;border-left:2px solid #fff1d5;border-right:2px solid #c69f4f;border-bottom:2px solid #c69f4f;}
div.crs-thnks1{position:relative;z-index:60;top:2em;left:50%;width:0;height:0;}
div.crs-thnks2{position:absolute;z-index:60;top:0;left:-10em;padding:1em;margin-bottom:1em;width:20em;height:4em;color:#fff;background-color:green;}
div.crs-thnks2 p{color:#fff;}
#vmc1{padding:0 2em 0 2em;text-align:justify;}
#vm-rpic1{position:relative;z-index:100;top:-1em;left:0;height:0;width:0;}
#vm-rpic2{position:absolute;z-index:100;top:0;left:34em;width:113px;height:219px;}
#vm-lpic1{position:relative;z-index:100;top:4em;left:0;height:0;width:0;}
#vm-lpic2{position:absolute;z-index:100;top:0;left:-22em;width:308px;height:282px;}
.vm-pad3{padding-left:2.5em;}
#vmi1 a,div#vmi1 img{text-decoration:none;border:0;}
#sw1{position:relative;top:3em;left:50%;z-index:100;width:0;height:0;}
#sw2{position:absolute;left:-13em;z-index:100;width:26em;padding:.1em;color:#960;border-right:2px solid #960;border-bottom:2px solid #960;border-top:2px solid #fff4df;border-left:2px solid #fff4df;color:#960;background:#e0cbbc url(/img/bg/bgpopup.jpg) repeat-y top right;text-align:center;}
.sw3{padding:.2em;text-align:left;color:#fff;background-color:#c96;}
.sw3 h3{padding:0 0 .1em .3em;font:normal bold 1.1em Helvetica,Arial,sans-serif;color:#fff;background-color:transparent;}
.sw4{padding:.3em 0 .8em;}
.sw4 h3{font:normal bold 1.1em Helvetica,Arial,sans-serif;}
#ckm1{position:relative;left:0;z-index:100;width:0;height:0;}
#ckm2{position:absolute;left:0;z-index:100;width:121px;height:31px;text-align:left;}
img.ckm3{z-index:100;width:121px;height:31px;}
#nojs{position:fixed;top:5.2em;left:0;height:2em;color:#fff;background-color:#900;width:100%;}
#nojs div{padding:.4em 0 0 1em;}
#nojs p{color:#fff;background-color:inherit;}
.waitCursor{cursor:wait!important;}
@media screen{#menu1 li:hover{width:15em;list-style-type:none;background:url(/img/bg/concreteresurfacing.png) 0 -35px no-repeat !important;}
#fc1 a:hover{color:#c30;font-weight:bold;background-color:inherit;}
a.fadesign:hover{text-decoration:none;border:0;}
span.ihds:hover{color:#900;background-color:inherit;font-weight:bold;font-size:1em;}
}